net.dontdrinkandroot.lastfm.api.cache

## Interface Cache

All Known Implementing Classes:
  DiskCache, MemoryCache

    public interface Cache

### Method Summary

Methods
`<T extends Serializable> T` `get(String id)`
`<T extends Serializable> T` `put(String id, T data, long timeToLive)`

### Method Detail

#### get

    <T extends Serializable> T get(String id)

#### put

    <T extends Serializable> T put(String id,
                                 T data,
                                 long timeToLive)